@charset "utf-8";
#FrontNews_list01-1315302163773 .pic{
   width: 86px;
    height: 64px;
}
#FrontNews_list01-1315302163773 .pic{
   width: 86px;
    height: 64px;
}
#FrontNews_list01-1315302163773 .main{
   padding-bottom: 5px;
    padding-left: 10px;
    float: left;
    padding-top: 0px;
}
#FrontNews_list01-1315302163773 .pic{
   padding-bottom: 14px;
    padding-left: 5px;
    width: 90px;
    float: left;
}
.ban{
   line-height: 50px;
    height: 50px;
    color: #666666;
    font-size: 12px;
}
.ban IMG{
   float: left;
}
.FrontNews_list01-d1_c1{
   padding-top: 15px;
    _padding-bottom: 15px;
}
#FrontNews_list01-1315297427019 .pic{
   margin-top: 0px;
    width: 129px;
    display: inline;
    height: 91px;
    margin-left: 10px;
}
#FrontNews_list01-1315297427019 .summary{
   text-align: left;
    padding-left: 10px;
    width: 335px;
    float: left;
    _width: 330px;
}
#FrontNews_list01-1315297427019 .newstitle{
   text-align: left;
    width: 335px;
    float: right;
    font-weight: bold;
    _width: 325px;
}
#FrontNews_list01-1315297427019 .newstitle A{
}
#FrontNews_list01-1315297427019 .newstitle A:link{
}
#FrontNews_list01-1315297427019 .newstitle A:hover{
   color: #336699;
}
#FrontNews_list01-1315297427019 .newstitle A:active{
}
#FrontNews_list01-1315297427019 .newstitle A:link{
}
#elem-FrontNews_list01-1315363989419 .pic{
   width: 129px;
    display: inline;
    height: 91px;
    margin-left: 10px;
}
#elem-FrontNews_list01-1315363989419 .summary{
   text-align: left;
    padding-left: 10px;
    width: 335px;
    float: left;
    _width: 300px;
}
#elem-FrontNews_list01-1315363989419 .newstitle{
   text-align: left;
    width: 335px;
    float: right;
    font-weight: bold;
}
#elem-FrontNews_list01-55470934939 .pic{
   width: 129px;
    display: inline;
    height: 91px;
    margin-left: 10px;
}
#elem-FrontNews_list01-55470934939 .summary{
   text-align: left;
    padding-left: 10px;
    width: 335px;
    float: left;
    _width: 300px;
}
#elem-FrontNews_list01-55470934939 .newstitle{
   text-align: left;
    width: 335px;
    float: right;
    font-weight: bold;
}
.FrontNews_list01-d1_c1_01{
   text-align: left;
    margin: 0px auto;
    width: 98%;
    clear: both;
}
#lianxi{
   padding-left: 9px;
    width: 190px;
    height: auto;
    font-size: 12px;
    padding-top: 40px;
}
#lianxi UL{
}
#lianxi UL LI{
   line-height: 25px;
    list-style-type: none;
    list-style-image: none;
}
.tong{
   background: url(../images/fanan/jian-titile.gif) no-repeat;
    height: 30px;
}
#wenhua{
}
#wenhua UL{
}
#wenhua UL LI{
   line-height: 40px;
    list-style-type: none;
    list-style-image: none;
}
#wenhua STRONG{
   color: #114579;
}
.ren{
   background: url(../images/fanan/us.jpg) no-repeat;
    height: 30px;
}
#FrontNews_listByMultiCategory01-1316163082806 .categorytitle{
   display: none;
}
.rongyu{
   background: url(../images/fanan/rongyu.gif) no-repeat;
    height: 30px;
}
